/***HTML Drop Down Menu****/
div#dropdownmenu
{
	position: relative;
	width: 775px;  /*set width of menu */
	padding: 0;
	border:0;
	height: 30px;
	display:block;
	margin: 0 auto;
	z-index: 5000;
	overflow: visible;
}

#dropdownmenu ul { /* remove bullets and list indents */
	list-style-type:none;
	margin: 0;
	padding: 0;
	border:0;
	float:left;
}

a.dropdownitemlevel1, a.dropdownitemhaschildlevel1, a.dropdownitemlevel2
{
	display: block;
	border:1px solid #999;
	margin-bottom: -1px;
	padding: 1px 4px 1px 4px;
	width:15em;
	font-family: Verdana, Arial, san-serif;
	font-size: 10px;
	color:#003972;
	text-align: left;
	cursor: pointer;
	line-height: 16px !important;
	background: #eeec9b url(_gfx/nav/dropdown_bg.gif) top center no-repeat;
	text-decoration:none;
}

a.dropdownitemlevel1, a.dropdownitemhaschildlevel1, a.dropdownitemlevel2
{
	background-color:#eeec9b;
	/*border-bottom: 1px solid #9fc5c9;
	border-top: 1px solid #96babd;*/
}

a:hover.dropdownitemlevel1, a:hover.dropdownitemhaschildlevel1, a:hover.dropdownitemlevel2{
	background: #003972 url(_gfx/nav/dropdown_over.jpg) 0 0 repeat-x;
	text-decoration:none;
	color: #eeec9b;
}

a.dropdownitemhaschildlevel1
{
	background-image:url(_gfx/nav/arrow_right_dropdown.gif);
	background-position: center right;
	background-repeat:no-repeat;
}

#dropdownmenu li {
	/* make the list elements a containing block for the nested lists */
	position: relative;
	/*z-index:400; -- need a smaller value so that the administrative toolbox could stay on top*/
	z-index:20;/*IE7 fix if home collage is present*/
} 

#dropdownmenu ul ul
{
	position: absolute;
	z-index: 500;
	width:15em;
}

#dropdownmenu ul ul ul {
	position: absolute; 
	top: 30%;
	left: 80%; /*to position them to the right of their containing block */
	width:15em;
	z-index:400;/*IE7 fix if home collage is present*/
}



/*Determine hide/show behavior of sub-menus*/
div#dropdownmenu ul ul,
div#dropdownmenu ul li:hover ul ul,
div#dropdownmenu ul ul li:hover ul ul,
div#dropdownmenu ul li.over ul ul,
div#dropdownmenu ul ul li.over ul ul
{
	display: none;
}

div#dropdownmenu ul li:hover ul,
div#dropdownmenu ul ul li:hover ul,
div#dropdownmenu ul ul ul li:hover ul,
div#dropdownmenu ul li.over ul,
div#dropdownmenu ul ul li.over ul,
div#dropdownmenu ul ul ul li.over ul
{
	display: block;
}
/*Determine hide/show behavior of sub-menus*/



/* For IE7 and Safari Fix of hide/show behavior z-index problem */
#dropdownmenu ul li ul li:hover,
#dropdownmenu ul li ul li.over,
#dropdownmenu ul li ul li:hover a, 
#dropdownmenu ul li ul li.over a
{
	position: relative;
	z-index: 600;
}

#dropdownmenu ul li ul li:hover ul,
#dropdownmenu ul li ul li.over ul,
#dropdownmenu ul li ul li:hover ul li,
#dropdownmenu ul li ul li.over ul li,
#dropdownmenu ul li ul li:hover ul li a,
#dropdownmenu ul li ul li.over ul li a
{
	display:block;
	z-index: 700;
}
/* For IE7 and Safari Fix of hide/show behavior z-index problem */




/* Fix IE. Hide from IE Mac \
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */



/* For IE6 Fix - I don't remember what it fixes.. It seems it is no longer needed. 
#dropdownmenu ul
{
	clear:right;
	float: left;
}
/* For IE6 Fix */


